/* Utils */
.d-flex {
    display: flex;
    flex-direction: row;
}

.d-flex-column {
    display: flex;
    flex-direction: column;
}

.border {
    border: 1px solid black;
}

.title {
    font-size: 20px;
}

.subtitle {
    font-size: 16px;
}

.subtitle2 {
    font-size: 13px;
}

.ma-0 {
    margin: 0;
}

.pl-2 {
    padding-left: 8px;
}

.pr-2 {
    padding-right: 8px;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.full-width {
    width: 100%;
}

.half-width {
    width: 50%;
}

/* Page */
.page {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-family: 'DIN 1451 Std', sans-serif;
    overflow: hidden;
}

.sub-header {
    margin-top: 24px;
}

.content {
    margin-top: 24px;
}

.footer {
    margin-top: 24px;
}

table {
    border-collapse: collapse;
}

table thead {
    background-color: #c80b0e;
    color: white
}

table tbody {
    color: black;
}

.content table, .content table td, .content table th  {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

.numberWidth {
    width: 30px;
}

.costWidth {
    width: 20%;
}